.mainsearch {
	overflow: hidden;
	position:relative;
	font-size: 14px;
}
.mainsearch form {
}
.mainsearch form #search-form {
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	background: #fafafa;
	padding: 10px;
	width: 278px;
	margin-bottom:40px;
	color: #999;
	font-size: 12px;
}
.mainsearch form #search-form:focus {
	outline:0;
	border-color:rgba(214, 95, 8, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
}
.mainsearch form .postform {
	position:absolute;
	right:38px;
	bottom:0px;
	-webkit-appearance: button;
	-webkit-user-select: none;
	overflow: visible;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.59);
	display: inline;
	margin: 0px 1px 0px 1px;
	width: auto;
	height: auto;
	background: #ececec url(../images/ddui.png) no-repeat right center;
	padding: 5px 69px 6px 13px;
	outline: none;
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #ccc;
	border-radius: 0px;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	font-size: 12px;
}
.mainsearch form .postform:hover {
	color: #888;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.69);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
}
.mainsearch form .postform:active {
	color: #696969;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.53);
	border: 1px solid #d2d2d2;
	border-bottom: 1px solid #d8d8d8;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
	-o-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
}
.optionsel {
	color: #666;
	background: #f9f9f9;
}
.mainsearch form .postform::before {
 -webkit-margin-start: 3px;
 background: rgba(102, 102, 102, 0.74);
 border-radius: 100%;
 content: '';
 display: inline-block;
 height: 6px;
 left: 0;
 margin-top: 3px;
 opacity: 1;
 position: absolute;
 top: 0;
 vertical-align: top;
 width: 6px;
 -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px 1px 3px rgba(0, 0, 0, 0.35);
}
#searchsubmit {
	position:absolute;
	right:0px;
	bottom:0px;
	width: 29px;
	height: 29px;
	text-indent: -9999px;
	outline: none;
	color: #FFF;
	background: #df7309 url(../images/icons/white/magnifying_glass.png) no-repeat center center !important;
	cursor:pointer;
}
#sidebar #mainWidgets {
	overflow: hidden;
}
#mainWidgets .widget {
	margin-bottom: 20px;
	overflow: hidden;
}
.widget .socialBoxs {
	overflow: hidden;
	padding: 2px;
}
.widget .socialBoxs .socialBox {
	float: left;
	background:#f6f6f6;
	text-align: center;
	display: block;
	width: 84px;
	padding:3px;
	margin-right: 10px;
	overflow: hidden;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
	border: 1px solid #dedede;
}
.widget .socialBoxs .socialBox:hover {
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.socialBoxs .socialBox .socialBoxData {
	background:#fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.socialBoxs .socialBox a {
	display:block;
	text-align:center;
	font-size: 13px;
}
.socialBoxs .socialBox a img {
	margin-bottom: 10px;
	text-align:center;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}
.widget .socialBoxs .socialBox:hover a img {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.widget .socialBoxs .socialBox span {
	display: block;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
	font-size: 13px;
}
.widget .socialBoxs .socialBox:hover span {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}
.socialBoxs .socialBox.rssBox {
	float: right;
	margin-right: 0px;
}
.widget .widgetContent .sideVideo {
	margin: 10px 10px 5px;
}
.widget.Lioit-videos .videoTitle {
	font-size: 14px;
	background: url(../images/widgetTitle.png) repeat-x;
	height: 36px;
	overflow: hidden;
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.lioLatestPosts {
	overflow:hidden;
	padding:0px 1px 2px 1px;
	line-height: normal;
}
.mainCatWidget {
	margin-bottom:20px;
}
.lioLatestPosts .LioLatestCat {
	overflow:hidden;
	background:#fcfcfc;
	border:1px solid #e0e0e0;
	border-bottom:2px solid #e0e0e0;
	margin-bottom:20px;
}
.lioLatestPosts .LioLatestCat h2 {
	font-size: 16px;
	background: url(../images/widgetTitle.png) repeat-x;
	height: 36px;
	overflow: hidden;
	color: white;
	text-shadow: 1px 1px 1px #333;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	text-transform: uppercase;
	line-height: 35px;
}
.lioLatestPosts .LioLatestCat h2 a {
	color: #fff;
	text-shadow: 1px 1px 1px #333;
}
.LioLatestCat:last-child {
	margin-bottom:0px;
}
.catFirstPost {
	overflow:hidden;
	background:#FFF url(../images/catSeperator.png) repeat-x bottom;
}
.lioLatestPosts h3 a {
	font-size: 14px;
	display:block;
	background: url(../images/icons/white/list_w__images.png) no-repeat left center;
	padding-top: 5px;
	padding-left: 27px;
	padding-bottom: 5px;
	color: #FFF;
}
.multi-category-text {
	padding:10px;
}
.catFirstPost .liopostThumb {
	width:62px;
	height:62px;
	margin-right:10px;
	float:left;
	overflow:hidden;
	background: #FAFAFA;
	padding: 3px;
	border: 1px solid #E5E5E5;
}
.catFirstPost .liopostThumb a img {
	width:62px;
	height:62px;
	overflow:hidden;
}
.multi-category-text h4 {
	font-size: 13px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:10px;
}
.lioLatestCatEx {
	overflow:hidden;
	padding-top:7px;
	padding-bottom:7px;
}
.multi-category-headlines {
	overflow:hidden;
}
.multi-category-headlines li {
	background: url(../images/catSeperator.png) repeat-x bottom;
	padding: 9px 10px 9px;
}
.multi-category-headlines li:last-child {
	background:  repeat-x bottom;
}
.multi-category-headlines li .liocategorylistTitle {
	font-family: 'Lato', "Trebuchet MS", serif;
	font-size: 13px;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}
.multi-category-headlines li:last-child {
	background:  repeat-x bottom;
}
.LioCatPosts li {
	overflow:hidden;
	background:#FFF url(../images/catSeperator.png) repeat-x bottom;
	padding:10px 20px;
}
.LioCatPosts li h5 a {
	font-size:13px;
	font-weight:bold;
}
.LioCatPosts li:last-child {
	background:#FFF repeat-x bottom;
}
.LioCatPosts li a img {
	float:left;
	width:62px;
	height:62px;
	margin-right:15px;
	background: #FAFAFA;
	padding: 3px;
	border: 1px solid #E5E5E5;
}
.LioCatPosts li p {
	overflow:hidden;
	display:block;
	margin-top:0px;
}
.author-wrap {
	overflow:hidden;
	padding:20px;
	line-height:18px;
}
.author-description {
	margin-bottom:10px;
}
#flickr_badge_wrapper {
	overflow:hidden;
	padding:15px 0px 5px 15px;
}
.flickr_badge_image {
	width:75px;
	height:75px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background: #FAFAFA;
	padding: 3px;
	border: 1px solid #E5E5E5;
}
.flickr_badge_image a img {
	width:75px;
	height:75px;
	margin-bottom:0px;
	padding:0px;
}
.widgetContent .posts_images {
	overflow:hidden;
	padding:15px 0px 0px 15px;
	margin-bottom:0px;
}
.posts_images .widgetPostImage {
	width:75px;
	height:75px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background: #FAFAFA;
	padding: 3px;
	border: 1px solid #E5E5E5;
}
.posts_images .widgetPostImage a img {
	width:75px;
	height:75px;
}
/* Login Widget */
#login-form {
	padding:11px 11px 0;
	border-top: 4px solid #d65f08;
}
#login-form #log, #login-form #pwd {
	background: #ffff;
	border: none;
	box-shadow: none;
	padding: 10px;
	float:left;
	min-width:175px;
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	display: block;
	width: 250px;
	margin-bottom:10px;
}
#login-form #log:focus, #login-form #pwd:focus {
	outline:0;
	border-color:rgba(214, 95, 8, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
}
#login-form .login-button {
	margin-right:20px;
	color: #FFF;
	padding:10px;
	cursor:pointer;
}
#rememberme {
}
#login-form p {
	padding-bottom:0;
}
ul.login-links {
	margin-top:10px;
	overflow:hidden;
}
.widget ul.login-links li {
 	background:none;
	float:left;
	margin-right:15px;
	margin-left:0px;
	padding-left:0px;
	border-bottom:none;
}
.welcome-text {
	margin-bottom:10px;
	margin-top:0px;
}
#user-login {
	padding:20px;
}
.widget.login-widget .widgetContent #user-login ul {
	margin-bottom:10px;
}
.widget.login-widget .widgetContent #user-login ul li {
 	background: none;
	display:block;
	border:none;
	padding:0px;
	margin-bottom:4px;
}
.widget.login-widget .widgetContent .author-social {
	margin-top:5px;
	overflow:hidden;
	padding-top:10px;
}
.widget.login-widget .widgetContent #user-login ul li {
}
.widget.login-widget .widgetContent #user-login ul .userWpAdmin a {
	background: url(../images/icons/grey/cog_2.png) no-repeat left center;
	padding-left: 26px;
}
.widget.login-widget .widgetContent #user-login ul .userprofile a {
	background: url(../images/icons/grey/User.png) no-repeat left center;
	padding-left: 26px;
}
.widget.login-widget .widgetContent #user-login ul .userlogout a {
	background: url(../images/icons/grey/Exit.png) no-repeat left center;
	padding-left: 26px;
}
/* TABS -------------- */

.sideTabs {
	overflow:hidden;
}
.tab_wrap {
	background:#fff;
	border:1px solid #e0e0e0;
	border-bottom:2px solid #e0e0e0;
	overflow:hidden;
}
.sideTabs ul.tabNav {
	float:left;
	background:url(../images/nav_bg.gif) repeat;
	/*IE 6 fix 
	width:278px;
	*/
	width:300px;
	height:38px;
}
.sideTabs ul.tabNav li a {
	display:block;
	padding:7px 0;
	text-align:center;
	background:url(../images/tab_border.gif) repeat-y left;
}
.sideTabs ul.tabNav .firstTab a {
 background:none;
}
.sideTabs ul.tabNav li a:hover {
	background:url(../images/tab_border.gif) repeat-y left #fff;
}
.sideTabs ul.tabNav li {
	float:left;
	width:25%;
	border-bottom:1px solid #d9d9d9;
}
.sideTabs ul.tabNav li:first-child > a {
 background:none;
}
.sideTabs ul.tabNav li.tab_nav_1 {
	width:25%;
}
.sideTabs ul.nav li.tab_nav_2 {
	width:25%;
}
.sideTabs ul.tabNav li.tab_nav_3 {
	width:30%;
}
.sideTabs ul.tabNav li.tab_nav_4 {
	width:20%;
}
.sideTabs ul.tabNav li.active {
	border-bottom:none;
}
.sideTabs ul.tabNav li.active a {
	background:url(../images/tab_border.gif) repeat-y left #fff;
}
.sideTabs ul.tabNav .firstTab.active a {
	background: repeat-y left #fff;
}
.tabPopular {
	background: url(../images/icons/grey/Graph.png) no-repeat center center;
	display: block;
	text-indent: -99999px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.tabRecent {
	background: url(../images/icons/grey/day_calendar.png) no-repeat center center;
	display: block;
	text-indent: -99999px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.tabComments {
	background: url(../images/icons/grey/speech_bubbles_2.png) no-repeat center center;
	display: block;
	text-indent: -99999px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.tabTag {
	background: url(../images/icons/grey/tags_2.png) no-repeat center center;
	display: block;
	text-indent: -99999px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sideTabs .tabContent {
	clear: both;
	overflow: hidden;
	top: 5px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.tabContent li {
	overflow:hidden;
	padding:12px 18px;
	border-bottom: 1px solid #e2e2e2;
}
.tabContent li:first-child {
	padding: 20px 18px 12px;
}
.tabContent li:last-child {
	border-bottom: none;
}
.tabContent li .image {
	float:left;
	height: 62px;
	width: 62px;
	overflow: hidden;
	margin-right: 15px;
}
.tabContent li .image a img {
	height: 62px;
	width: 62px;
	background: #fff;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
.tabContent li .details {
}
.tabContent li h5 {
	margin-bottom:5px;
}
.tabContent li .details .date {
}
.tabContent li h5 a {
	font-size:13px;
	cursor:pointer;
	font-weight:bold;
}
#mainWidgets .widget .sideTabs .tab_wrap .tabTags {
	padding:10px;
}
.tabTags a {
	float:left;
	display:block;
	padding:3px 8px;
	background:#eaeaea;
	color:#444;
	text-shadow:1px 1px 0px #eeeeee;
	margin: 0 4px 4px 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 12px;
}
.tabTags a:hover {
	background:#d86108;
	color:#fff;
	text-shadow:1px 1px 1px #8e3d00;
}
#mainWidgets .widget.advert {
	overflow:hidden;
	margin-bottom:5px;
}
.widget.advert li {
}
.widget.advert li {
	float: left;
	display:block;
	height: 125px;
	width: 125px;
	padding: 8px;
	background: url(../images/tabsBg.png);
	border: 1px solid #d7d7d7;
}
.widget.advert li.advertLeft {
	margin:0 14px 14px 0;
}
#mainWidgets .widget h2 {
	font-size: 16px;
	background: url(../images/widgetTitle.png) repeat-x;
	height: 36px;
	overflow: hidden;
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	text-transform: uppercase;
	line-height: 35px;
}
#mainWidgets .widget h2 a {
	font-size: 16px;
	text-transform: uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #333;
}
#mainWidgets .widget .widgetContent {
	background: #fcfcfc;
	overflow: hidden;
	border:1px solid #e0e0e0;
	border-bottom:2px solid #e0e0e0;
}
#mainWidgets .widget .widgetContent ul {
	margin: 0px;
	padding: 0px;
}
#mainWidgets .widget .widgetContent ul li {
	background: url(../images/catSeperator.png) repeat-x bottom;
	padding: 12px 10px 14px;
}
#mainWidgets .widget .widgetContent ul li:last-child {
	background:  repeat-x bottom;
}
#mainWidgets .widget .widgetContent .widgetPostsThumb {
	padding-top:10px;
	padding-left: 8px;
	padding-bottom:5px;
	overflow:hidden;
}
#mainWidgets .widget .widgetContent .widgetPostThumb {
	float: left;
	height: 72px;
	width: 72px;
	background: #fafafa;
	padding: 5px;
	border: 1px solid #e5e5e5;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom:10px;
}
#mainWidgets .widget .widgetContent .widgetPostThumb a img {
	height: 72px;
	width: 72px;
}
#mainWidgets .widget.twitter-widget h2 {
	text-transform: capitalize;
	background: url(../images/latestTwittTitle.png);
	border: 1px solid #1c82b0;
	text-shadow:1px 1px 1px #197eab;
	font-size:16px;
	font-weight:Bold;
	line-height:34px;
	margin-bottom:0px;
	height: 34px;
}
.widget.twitter-widget h2 a {
	display: block;
	background: url(../images/twitter.png) no-repeat left center;
	padding-left: 30px;
}
#mainWidgets .widget.twitter-widget .widgetContent .tweet_list li {
	color:#6c6c6c;
	background: #FFF;
	padding: 20px;
	text-align: left;
	margin-bottom:0px;
}
.widgetContent .tweet_list li a {
	color:#333;
}
.widgetContent .tweet_list li .tweet_avatar {
	float:left;
	margin:0px 10px 0px 0px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	width:32px;
	height:32px;
}
.widgetContent .tweet_list li .tweet_time {
	color:#333;
	text-shadow:1px 1px 0px #fff;
}
.widgetContent .tweet_list li .tweet_time a {
	color:#333;
	text-shadow:1px 1px 0px #eeeeee;
}
#mainWidgets .widget.twitter-widget .widgetContent ul .latestTwitt a {
	color:#535353;
}
#mainWidgets .widget .subscribeBox {
	background: url(../images/subscribeBg.png) repeat-x;
	height: 55px;
	overflow: hidden;
	border: 1px solid #c84a08;
}
.widget .subscribeBox #subscribe {
	overflow: hidden;
	margin-left: 10px;
	margin-top:8px;
	margin-right: 10px;
	background: url(../images/icons/white/RSS.png) no-repeat left center;
	padding-left: 30px;
}
.widget .subscribeBox #subscribe #mail-forum {
	font-size:12px;
	line-height:31px;
	height:31px;
	margin-top:2px;
	width: 160px;
	border: 1px solid #ce6708;
	background: #FFF;
	padding-left:12px;
	color: #666;
	float:left;
}
.widget .subscribeBox #subscribe #mail-submit {
	height: 35px;
	width: 67px;
	border: none;
	background: transparent url(../images/rssSubmit.png) no-repeat;
	cursor:pointer;
	margin-top:2px;
}
.widget.comments .widgetContent .blog_post {
	overflow:hidden;
}
.widget.comments .widgetContent .blog_post p {
	display:block;
	margin-top:0px;
	overflow:hidden;
}
#mainWidgets .widget .TwitterFollowBox {
	background: url(../images/followBg.png) repeat-x;
	height: 45px;
	overflow: hidden;
	position: relative;
	border: 1px solid #127ece;
}
#mainWidgets .widget .TwitterFollowBox .followMe {
	background: url(../images/icons/white/Twitter.png) no-repeat left center;
	float: left;
	padding:0px 0px 0px 30px;
	margin: 9px 0px 0px 10px;
	text-shadow:1px 1px 1px #0198e5;
}
next a {
	display:inline-block;
	padding:7px;
	background: rgb(249,249,249);
	background: -moz-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #d3d3d3;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	margin:10px 0px 10px 0px;
	font-size: 12px;
}
#calendar_wrap table, #calendar_wrap th, #calendar_wrap td, #calendar_wrap tr {
	padding: 8px;
	border: 1px solid #D8D8D8;
	border-collapse: collapse;
}
#calendar_wrap #wp-calendar {
	width: 100%;
	color: #888;
	
}
#calendar_wrap #wp-calendar caption {
	color: #777;
	font-size: 12px;
	padding: 10px 0px 10px 1px;
	text-align:center;
}
#calendar_wrap #wp-calendar th, #calendar_wrap #wp-calendar td {
	border: 1px solid #eee;
	text-align: center;
}
#calendar_wrap th {
	font: 14px 'GnuolaneFree', Arial;
	line-height: 20px;
	background: #F9F9F9;
	color: #444;
	text-shadow: white 0 1px 0px;
}
#calendar_wrap #wp-calendar #today, #calendar_wrap #wp-calendar #today { background: #d55c07; }
#calendar_wrap #wp-calendar #today, #calendar_wrap #wp-calendar #today a { color: #FFF; }
/* tags */
.tagcloud {
	padding:10px;
}
.tagcloud a {
	text-transform:capitalize;
	padding:4px 12px;
	display:inline-block;
	margin:0 5px 8px 0;
	background: rgb(249,249,249);
	background: -moz-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #d3d3d3;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	font-size:11px !important;
}
.tagcloud a:hover {
	background: rgb(223,115,9);
	background: -moz-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(223, 115, 9, 1)), color-stop(100%, rgba(207, 78, 7, 1)));
	background: -webkit-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -o-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -ms-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df7309', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	border: 1px solid #a43900;
	text-shadow: 1px 1px 1px #823604;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #FFF;
}
.lioLatestPosts {
	overflow:hidden;
}
.lioLatestPosts .lioLatestPost {
	overflow:hidden;
	padding-top: 5px;
	padding: 10px 20px 10px 20px;
	background: url(../images/catSeperator.png) repeat-x bottom;
}
.lioLatestPosts .lioLatestPost .liopostThumb {
	float:left;
	width:54px;
	height:54px;
	overflow:hidden;
	margin:0px 10px 0px 0px;
	background: #fff;
	padding: 3px;
	border: 1px solid #e5e5e5;
}
.lioLatestPosts .lioLatestPost .liopostThumb a img {
	width:54px;
	height:54px;
}
.lioLatestPosts .lioLatestPost h1 a {
	font-size:13px;
	font-weight:Bold;
}
.LioCatPostsThumb {
	float:left;
	overflow:hidden;
}
.lioPosMeta {
	overflow:hidden;
}
.lioPosMeta span {
	overflow:hidden;
	margin-right:10px;
}
.LioLatestCat .lioPosMeta {
}
.tabContent .lioPosMeta {
}
.lioPosMeta span, .lioPosMeta span a {
	font-size:11px;
	color:#444;
	display:inline-block;
	margin-right:10px;
}
.widget .facebook-box {
	padding:10px;
}
.widget .gplus-box {
	padding:10px;
}
.widget_search h2 {
	font-size:14px;
	font-weight:Bold;
	line-height:34px;
	margin-bottom:0px;
	display:none;
}
#content .lioITAd {
	font-size:12px;
	font-weight:Bold;
	margin-bottom:0px;
	background:#f6f6f6;
	display: block;
	padding:3px;
	overflow: hidden;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
	border: 1px solid #dedede;
}
.lioITAd .lioitAdData {
	background:#fff;
	padding: 10px;
	overflow: hidden;
}
.lioITAd .lioitAdData p {
	font-family: 'Lato', Trebuchet MS, serif;
	float: left;
	line-height:32px;
	font-size:14px;
	font-weight:600;
}
.lioitAdData .buyNow {
	float: right;
	display: block;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #FFF;
}
.lioitAdData .buyNow:hover {
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	color: #FFF;
}
.videosidebar  .widgetContent iframe {
	margin: 10px 0 0 10px;
}